import { BenefitWithIdDto } from '../../../apis/benefits-api/benefits-api.dto';
export declare class BenefitListItem {
  benefitWithId: BenefitWithIdDto;
  render(): Element;
  private get benefit();
  private learnMoreButton;
  private openAttachmentButton;
  private IconElement;
  private onBenefitButtonClick;
}
